/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "app icon badge shows"; ObjectID = "1em-hp-pzV"; */
"1em-hp-pzV.ibExternalAccessibilityDescription" = "emblema do ícone da aplicação mostra";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "1R8-1S-sdC"; */
"1R8-1S-sdC.title" = "Itens restantes para hoje";

/* Class = "NSMenuItem"; title = "All Overdue Tasks"; ObjectID = "3EV-dU-EJh"; */
"3EV-dU-EJh.title" = "Todas as Tarefas Atrasadas";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "7cR-I2-oEl"; */
"7cR-I2-oEl.title" = "Novos Convites para Eventos";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "87Q-yv-KZv"; */
"87Q-yv-KZv.title" = "Novos Convites para Eventos";

/* Class = "NSMenuItem"; title = "All Overdue Tasks"; ObjectID = "267-6F-vgW"; */
"267-6F-vgW.title" = "Todas as Tarefas Atrasadas";

/* Class = "NSTabViewItem"; label = "Dark Mode"; ObjectID = "gaM-8b-xBR"; */
"gaM-8b-xBR.label" = "Modo Escuro";

/* Class = "NSTabViewItem"; label = "Light Mode (Active)"; ObjectID = "Gci-Ex-19f"; */
"Gci-Ex-19f.label" = "Tom Claro (Activo)";

/* Class = "NSButtonCell"; title = "Hide Fantastical in menu bar"; ObjectID = "GIZ-E7-4lM"; */
"GIZ-E7-4lM.title" = "Ocultar Fantastical na barra de menu";

/* Class = "NSButtonCell"; title = "Use color menu bar icon"; ObjectID = "IrV-fH-gjB"; */
"IrV-fH-gjB.title" = "Usar cor no ícone da barra de menu";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "menu bar icon shows"; ObjectID = "iz6-cy-HID"; */
"iz6-cy-HID.ibExternalAccessibilityDescription" = "ícone da barra de menu mostra";

/* Class = "NSMenuItem"; title = "Date & Weekday"; ObjectID = "JgB-VN-bmz"; */
"JgB-VN-bmz.title" = "Data e Dia da Semana";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "KDa-hR-CvI"; */
"KDa-hR-CvI.title" = "Eventos Restantes para Hoje";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "KmV-Ai-3eS"; */
"KmV-Ai-3eS.title" = "Data";

/* Class = "NSButtonCell"; title = "Show upcoming item in menu bar"; ObjectID = "LhH-Nx-ZYz"; */
"LhH-Nx-ZYz.title" = "Mostrar o próximo item na barra de menu";

/* Class = "NSTextFieldCell"; title = "Dock Icon"; ObjectID = "LmO-sZ-XDf"; */
"LmO-sZ-XDf.title" = "Ícone da Dock";

/* Class = "NSMenuItem"; title = "Today's Due Tasks"; ObjectID = "nvm-kO-b2P"; */
"nvm-kO-b2P.title" = "Tarefas Pendentes para Hoje";

/* Class = "NSTextFieldCell"; title = "App icon badge shows:"; ObjectID = "oaW-ZI-jdf"; */
"oaW-ZI-jdf.title" = "Emblema do ícone da aplicação mostra:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "use color menu bar icon"; ObjectID = "OrZ-Lx-x7G"; */
"OrZ-Lx-x7G.ibExternalAccessibilityDescription" = "usar ícone de barra de menu a cores";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show a color icon in the menu bar"; ObjectID = "OrZ-Lx-x7G"; */
"OrZ-Lx-x7G.ibExternalAccessibilityHelp" = "mostrar um ícone de cor na barra de menu";

/* Class = "NSTextFieldCell"; title = "Menu bar icon shows:"; ObjectID = "qB1-7Q-qVg"; */
"qB1-7Q-qVg.title" = "Ícone da barra de menu mostra:";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "RhL-Aj-jpR"; */
"RhL-Aj-jpR.title" = "Itens Restantes para Hoje";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "Rkw-3n-7CH"; */
"Rkw-3n-7CH.title" = "Nada";

/* Class = "NSMenuItem"; title = "Today's Due Tasks"; ObjectID = "S1h-Kf-gjg"; */
"S1h-Kf-gjg.title" = "Tarefas Pendentes para Hoje";

/* Class = "NSButtonCell"; title = "Automatically adjust app icon to system theme"; ObjectID = "s2k-Qs-N0O"; */
"s2k-Qs-N0O.title" = "Ajustar automaticamente o ícone do aplicação ao tema do sistema";

/* Class = "NSMenuItem"; title = "All Incomplete Tasks"; ObjectID = "t1v-y7-RjC"; */
"t1v-y7-RjC.title" = "Todas as Tarefas Incompletas";

/* Class = "NSMenuItem"; title = "All Incomplete Tasks"; ObjectID = "Vcr-J8-R0z"; */
"Vcr-J8-R0z.title" = "Todos as Tarefas Incompletas";

/* Class = "NSButtonCell"; title = "Dark"; ObjectID = "wEd-0w-e70"; */
"wEd-0w-e70.title" = "Escuro";

/* Class = "NSButtonCell"; title = "Hide date on app icon"; ObjectID = "wg4-IJ-DMQ"; */
"wg4-IJ-DMQ.title" = "Ocultar data no ícone da aplicação";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "WIl-8o-oJC"; */
"WIl-8o-oJC.title" = "Eventos Restantes para Hoje";

/* Class = "NSButtonCell"; title = "Light"; ObjectID = "wNe-eI-ayW"; */
"wNe-eI-ayW.title" = "Claro";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "wNk-ew-QDq"; */
"wNk-ew-QDq.title" = "Nada";

/* Class = "NSMenuItem"; title = "Date & Month"; ObjectID = "WzO-40-6ub"; */
"WzO-40-6ub.title" = "Data & Mês";

/* Class = "NSMenuItem"; title = "Current Calendar Week"; ObjectID = "Xgg-yg-NRV"; */
"Xgg-yg-NRV.title" = "Semana do Calendário Atual";

/* Class = "NSButtonCell"; title = "Show remaining time for current item"; ObjectID = "XTo-SQ-ujX"; */
"XTo-SQ-ujX.title" = "Mostrar tempo restante para o item actual";

/* Class = "NSMenuItem"; title = "Current Calendar Week"; ObjectID = "YCx-C0-6xP"; */
"YCx-C0-6xP.title" = "Semana do Calendário Atual";

/* Class = "NSButtonCell"; title = "Show upcoming conference call icon in menu bar"; ObjectID = "ZwO-P6-mSc"; */
"ZwO-P6-mSc.title" = "Mostrar ícone para a próxima teleconferência na barra de menu";

